Subject: arm64 pci_iomap, was: Re: next build: 258 warnings 9 failures (next/next-20141119)

From: [email-masked] (Thierry Reding)
Date: Wed, 19 Nov 2014 15:20:10 +0100

On Wed, Nov 19, 2014 at 03:11:03PM +0100, Arnd Bergmann wrote:
> On Wednesday 19 November 2014 14:56:42 Thierry Reding wrote:
> > 
> > Oops, I just looked at that file on my system and I already have the
> > select GENERIC_PCI_IOMAP exactly where you have it. Turns out I have
> > that same patch, albeit with a somewhat obfuscated name in my tree
> > but never got around to clean up the commit message or sending it out.
> > 
> > Do you want to apply that patch on top or shall I redo the pull request
> > with that patch folded in so we can keep bisectability across the
> > series?
> 
> I would prefer to have my patch applied on top so I don't have to redo
> the merge between your patches and Will's patches.

Okay.

> Can you confirm that you have no further patches that I might need?

Yes, I have no other patches asm-generic related patches.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141119/422f7251/attachment.sig>